Subject: [mpls] implementation poll for draft-ietf-mpls-rfc3107bis

From: Loa Andersson <[email-masked]>
Date: Thu, 25 May 2017 11:20:08 +0200

Working Group,

We are preparing the publication request for draft-ietf-mpls-rfc3107bis,
part of the preparation is the Shepherd Write-Up. One question for the
Shepherd Write-Up is for existing and planned implementations.

This mail starts an Implementation Poll for draft-ietf-mpls-rfc3107bis.

If you are aware of existing implementations of draft-ietf-mpls-
rfc3107bis, please disclose this on the mpls wg mailing list or
directly to the wg chairs.

/Loa
mpls wg co-chair
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64